Subject: Re: Internship Visa Documents
From: Michael Magdy <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Livesalesman <[email-masked]>
Date: Wed, 9 Oct 2019 14:23:46 +0000 (UTC)

Dear Deeksha
I hope my mail will find you well. This is to let you know that I read the documents you've sent carefully and I see that we need to negotiate about some points as the following :
1- I need a clarification about for which company I'll be working for, I thout it's "LiveSalesman" but "LiveSalesman" is not mentioned in any of the documents instead I found "Cherry E-commerce Services Pvt. Ltd." please clarify that.2- Job Description needs to be more detailed, till now I'm still not sure about my responsibility is it text translation or chat support or voice support!!!3- to ensure the highest performance is there any kind of training offered by the company before starting to take full work responsibilities.4- Leaves are not well described, there should be hint to policy of personal leaves and sick leaves.5- Since I didn't expect that working days will be 6 days per week and work timings will not be fixed from 9 to 5, I request to upgrade my expected salary to become 5 lakhs per annum.6- Any expected salary I mention is net salary not gross salary, all taxes should be paid by the company.7- During night shifts door to door transportation must be provided by the company.8- I understand that the company is not responsible for my accommodation however I ask for initial accommodation for the first month only and providing the "Form C" needed in the FRRO bureau of immigration to register for FRRO certificate.9- Kindly find the attached image showing the needed documents to apply for employment visa and since it's very easy to obtain, kindly make the necessary changes in the documents to apply for employment visa instead of internship visa.10- Duration of only 12 months is not helping me to set a stable and secured life abroad, I was clear in the job application that I'm looking for long term full time job so please increase this duration to become at least 3 years. (point no. 9 will be helpfull for this purpose).11- All documents soft or hard copies should be carrying the company's stamp and the HR officer signature.12- While writing my name in any part of any of the documents make sure to write it exactly as the following "Michael Magdy Mehanny Yassa".
Looking forward to receive your reply very soon.
Best RegardsMichael Magdy

    On Tuesday, October 8, 2019, 09:38:26 AM GMT+2, Deeksha Dadu <[email-masked]> wrote:  

Dear Michael,

Hope you are having a wonderful day!

Please find attached your Internship Agreement and Letter of Appointment. 

Kindly go through it and follow the below mentioned steps:

1. Use a BLACK pen and sign at the bottom of each page with date. 

2. Scan the signed documents and send it back to us. 

3. You are requested to send us a scanned copy of flight ticket as well along with the documents. 

4. Once we receive the documents and flight ticket, we will be sending the hard copies of the documents to your address. 

If you require any further assistance, feel free to contact me.

Regards,
Deeksha 
LiveSalesman
Noida, India
+911204332621 Ex.12
+919810510757